Jack::detail::JackRequestInterface Class Referenceabstract
Inheritance diagram for Jack::detail::JackRequestInterface:

## Public Member Functions

virtual int | Connect (const char *dir, const char *name, int which)=0
virtual int | Close ()=0

## Detailed Description

Definition at line 53 of file JackChannel.h.

The documentation for this class was generated from the following file:

- JackChannel.h